{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },


  "ConnectionStrings": {
   "sqlConnection": "Data Source=PRMBPLCS01\\DATASERVER_PRODN; database=TraceMeDB; Integrated Security=false; User ID=sa; Password=Pass@2020#;"
    //"sqlConnection": "Data Source=1004ITSP94\\MSSQLSERVER1; database=TraceMeDB6; Integrated Security=false; User ID=sa;Password=netfinity;"
  },


  "AllowedHosts": "*"
}
